﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Палітыка прыватнасці (для ЗША)</strong></p>
    <p>&nbsp;</p>
    <p><strong>Апошняя рэдакцыя: люты 2018&nbsp;г. </strong></p>
    <p>З дапамогай гэтай Палітыкі прыватнасці («Палітыка») мы, кампанія Huawei Device USA, Inc.
        (разам з нашымі даччынымі кампаніямі&nbsp;&ndash; «Huawei», «мы», «нас»), хочам
        праінфармаваць вас пра спосаб, якім мы збіраем і апрацоўваем вашы асабістыя даныя і
        інфармацыю. Звярніце ўвагу, што гэта Палітыка дзейнічае ў адносінах да hihonor.com/us, іншых
        месцазнаходжанняў Huawei у інтэрнэце, праграм і сацыяльных сетак (разам&nbsp;&ndash;
        «Сайты»), спажывецкіх электронных прадуктаў Huawei пад брэндам Huawei або Honor
        («Прадукты»), а таксама сэрвісаў і праграмнага забеспячэння ад кампаніі Huawei або пэўных
        старонніх бакоў («Сэрвісы»), звязаных з Прадуктамі. Huawei можа забяспечваць вас інфармацыяй
        пра дадатковыя палітыкі, якія дзейнічаюць у адносінах да пэўных Сайтаў, Прадуктаў або
        Сэрвісаў (напрыклад, пэўных прылад, аперацыйных сістэм або праграм) ці іх частак, якія
        дапаўняюць гэту Палітыку і будуць дзейнічаць як апавяшчэнне для вас, калі Huawei будзе
        збіраць і апрацоўваць інфармацыю ад гэтых Сайтаў, Прадуктаў або Сэрвісаў. Пры выкарыстанні
        нашых Прадуктаў або Сэрвісаў звяртайце ўвагу на нашы апавяшчэнні. </p>
    <p>1. Прыняцце Палітыкі прыватнасці<br/> 2. Тыпы інфармацыі, якую мы збіраем<br/> 3. Як
        збіраецца ваша інфармацыя<br/> 4. Як мы выкарыстоўваем вашу асабістую ідэнтыфікацыйную
        інфармацыю<br/> 5. Як мы выкарыстоўваем вашу неасабістую ідэнтыфікацыйную інфармацыю<br/> 6.
        Нерэкламная камунікацыя з вамі<br/> 7. Раскрыццё інфармацыі староннім бакам<br/> 8. Як мы
        адказваем на сігналы «Не адсочваць»<br/> 9. Запыты на абнаўленне вашай інфармацыі<br/> 10.
        Дзеці<br/> 11. Спасылкі<br/> 12. Бяспека<br/> 13. Змяненні гэтай Палітыкі<br/> 14. Пытанні і
        кантакты</p>
    <p><strong>1. Прыняцце Палітыкі прыватнасці </strong></p>
    <p>Калі вы атрымліваеце доступ да Сайтаў, Прадуктаў або Сэрвісаў, выкарыстоўваеце або
        праглядаеце іх, узаемадзейнічаеце з Huawei; прымаеце ўдзел у любых падзеях, прома-акцыях,
        розыгрышах, даследаваннях, апытаннях або іншых дзеяннях, арганізаваных кампаніяй Huawei (усё
        разам&nbsp;&ndash; «Дзейнасць»), тым самым вы пацвярджаеце, што прымаеце гэту Палітыку. Калі
        вы не прымаеце гэту Палітыку, не паведамляйце інфармацыю кампаніі Huawei; не атрымлівайце
        доступ да Сайтаў, Прадуктаў або Сэрвісаў, не выкарыстоўвайце і не праглядайце іх, а таксама
        не прымайце ўдзел ні ў якой Дзейнасці. </p>
    <p><strong>2. Тыпы інфармацыі, якую мы збіраем </strong></p>
    <p>Мы збіраем пра вас пэўную асабістую ідэнтыфікацыйную інфармацыю, што ўключае ў сябе ў тым
        ліку інфармацыю, якая можа выкарыстоўвацца сама па сабе або разам з іншай інфармацыяй, для
        таго каб ідэнтыфікаваць, знайсці пэўнага чалавека, звязацца з ім або ідэнтыфікаваць асобу.
        Да такой інфармацыі адносіцца імя і прозвішча, адрасы электроннай пошты, адрасы дастаўкі і
        выстаўлення рахункаў, нумары тэлефонаў, нумары факсаў, імёны карыстальнікаў і паролі, даты
        нараджэння, гісторыя трансакцый, гісторыя вяртанняў, дакладнае або прыблізнае геаграфічнае
        месцазнаходжанне вашага Прадукту, інфармацыя пра вяртанні і рамонт, звязаная з вашым
        Прадуктам, каментарыі або водгукі адносна Сайтаў, Прадуктаў або Сэрвісаў ці іншая
        неагульнадаступная інфармацыя. Мы выкарыстоўваем гэту інфармацыю ў розных мэтах, напрыклад
        для апрацоўкі вашага заказу, для адпраўкі вам актуальных маркетынгавых паведамленняў і для
        запрашэння вас да нашай Дзейнасці, а таксама іншымі спосабамі, якія падрабязна апісаны
        ніжэй. <br/> Як і большасць вэб-сайтаў, мы збіраем пэўную інфармацыю аўтаматычна. Да яе ў
        тым ліку адносіцца інфармацыя, якая асабіста не ідэнтыфікуе вас як асобу, з якой гэта
        інфармацыя звязана, напрыклад інфармацыя, якую накоплівае кампанія Huawei або староннія
        бакі, або інфармацыя, якая не звязана з кантактнай інфармацыяй, або іншая асабістая
        ідэнтыфікацыйная інфармацыя пра вас. Аўтаматычна сабраная інфармацыя можа ўключаць у сябе
        інфармацыю пра тое, як вы карыстаецеся Сайтамі, Прадуктамі і Сэрвісамі, напрыклад ваш
        IP-адрас (або адрасы), статыстыку аб выкарыстанні, статыстыку аб прадукцыйнасці, гісторыю
        прагляду і навігацыі падчас наведвання Сайтаў, а таксама агульную геаграфічную інфармацыю,
        напрыклад горад, з якога ваш камп&rsquo;ютар або прылада падключаецца да інтэрнэту,
        вэб-старонкі, якія вы наведвалі і адрас якіх уводзілі ў адрасны радок, адзнакі часу, сайты,
        якія вы наведвалі да або пасля наведвання Сайтаў, тып аперацыйнай сістэмы, якой вы
        карыстаецеся на камп&rsquo;ютары (напрыклад, Microsoft Windows або Mac OS) ці прыладзе
        (напрыклад, iOS або Android) для доступу да Сайтаў, тып браўзера, якім вы карыстаецеся
        (напрыклад, Firefox, Chrome, Internet Explorer, Safari), даменнае імя вашага пастаўшчыка
        паслуг інтэрнэту, інфармацыю адносна вашага інтэрнэт-месцазнаходжання, калі вы бачыце
        рэкламу Huawei, і звесткі аб тым, ці націскаеце вы на такую рэкламу. Такая інфармацыя
        збіраецца для аналізу тэндэнцый у сукупнасці і для кіравання Сайтамі.<br/> У дадатак
        кампанія Huawei можа збіраць інфармацыю пра ваш узрост, пол, паштовы індэкс, род заняткаў,
        інтарэсы, перавагі шопінгу, моўныя перавагі, ідэнтыфікатары і паролі ад уліковых запісаў для
        доступу да Сайтаў, а таксама пра змесціва, да якога вы атрымліваеце доступ, якое
        праглядаеце, на якое націскаеце або якое шукаеце на Сайтах; інфармацыю аб прыладзе, з якой
        вы атрымліваеце доступ да такога змесціва, і часе, на працягу якога вы яго праглядаеце,
        інфармацыю пра колькасць разоў, калі вы абагульвалі змесціва на Сайтах праз такія сацыяльныя
        плагіны, як Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn і Google+, а таксама
        іншую інфармацыю адносна абагульвання вамі такога змесціва, інфармацыю адносна таго, што вы
        купілі або дадалі ў свой кошык на Сайце, як вы ўзаемадзейнічаеце праз Сайты, Прадукты або
        Сэрвісы, інфармацыю аб тым, да чаго вы атрымліваеце доступ, што ўводзіце, захоўваеце,
        адпраўляеце і (або) атрымліваеце ў Прадуктах і Сэрвісах або праз іх, а таксама іншую
        інфармацыю адносна Сайтаў, Прадуктаў, Сэрвісаў і таго, як вы імі карыстаецеся, як апісана
        ніжэй. Калі такая інфармацыя апрацоўваецца спосабам, які дазваляе ідэнтыфікаваць ваша імя
        або кантактную інфармацыю, яна будзе лічыцца асабістай ідэнтыфікацыйнай інфармацыяй; у
        адваротным выпадку яна будзе лічыцца неасабістай ідэнтыфікацыйнай інфармацыяй. Huawei можа
        аб&rsquo;ядноўваць асабістую ідэнтыфікацыйную інфармацыю, сабраную з Сайтаў, Прадуктаў і
        Сэрвісаў, з інфармацыяй, даступнай з іншых крыніц (напрыклад, пазасеткавыя запісы або
        агульнадаступная інфармацыя). Мы будзем разглядаць аб&rsquo;яднаную інфармацыю як асабістую
        ідэнтыфікацыйную інфармацыю. </p>
    <p><strong>3. Як збіраецца ваша інфармацыя </strong></p>
    <p><strong>• Асабістая ідэнтыфікацыйная інфармацыя, якую вы даяце нам або ствараеце сваімі
        дзеяннямі </strong></p>
    <p>Калі вы будзеце карыстацца Сайтамі, Прадуктамі і Сэрвісамі, мы будзем збіраць пра вас пэўную
        асабістую ідэнтыфікацыйную інфармацыю. Напрыклад, вы можаце паведамляць нам асабістую
        ідэнтыфікацыйную інфармацыю пры стварэнні ўліковага запісу або профілю на Сайтах ці ў
        Прадукце або Сэрвісе, калі купляеце Прадукты або Сэрвісы, рэгіструецеся ў іх або вяртаеце
        іх, выконваеце куплі, атрымліваеце Прадукты або Сэрвісы пры дастаўцы, актывуеце Прадукты або
        Сэрвісы ці правяраеце іх сапраўднасць, уносіце змяненні ва ўліковы запіс Huawei або
        выкарыстоўваеце яго, запытваеце або атрымліваеце тэхнічную падтрымку ці аўтарызаваныя
        абнаўленні, звязваецеся са службай абслугоўвання кліентаў ці ўзаемадзейнічаеце з ёй або
        іншым персаналам Huawei, прымаеце ўдзел у Дзейнасці або калі паведамляеце нам іншую
        інфармацыю праз Сайты ці іншым чынам. Да такой інфармацыі можа адносіцца адрас дастаўкі або
        выстаўлення рахункаў, ідэнтыфікатар карыстальніка, пароль, нумар заказу, нумар тэлефона,
        звесткі пра аплату пры заказе з Сайтаў, ваш адрас электроннай пошты, пол, дата нараджэння,
        пэўныя асабістыя перавагі і іншая асабістая ідэнтыфікацыйная інфармацыя, апісаная ў Раздзеле
        2 вышэй. Аналагічна, у вас ёсць магчымасць выконваць рэзервовае капіраванне Прадукту ў
        воблачны Сэрвіс, прапанаваны кампаніяй Huawei, і гэта можа прывесці да абагульвання пэўнай
        асабістай ідэнтыфікацыйнай інфармацыі з Huawei. <br/> Дзеянні, якія вы выконваеце, напрыклад
        куплі на Сайтах, вяртанне Прадукту або Сэрвісу ці запыт тэхнічнай падтрымкі, могуць
        прыводзіць да аўтаматычнага стварэння пэўнай асабістай ідэнтыфікацыйнай інфармацыі, якую мы
        збіраем, напрыклад гісторыі трансакцый і заказаў, нумароў заказаў, гісторыі вяртанняў і
        нумароў білетаў. Сайты могуць прапаноўваць уваход на Сайты з дапамогай інфармацыі профілю з
        сацыяльнай сеткі, у якой вы зарэгістраваны. Калі вы выкарыстоўваеце такой спосаб уваходу,
        кампанія Huawei можа збіраць ваша імя карыстальніка, адрас электроннай пошты і (або) любую
        іншую інфармацыю, звязаную з вашым уліковым запісам у такой сацыяльнай сетцы, якую мы
        запытаем, а вы вырашыце абагуліць з намі. </p>
    <p><strong>• Інфармацыя, сабраная з дапамогай Тэхналогіі </strong></p>
    <p>Ваша асабістая і неасабістая ідэнтыфікацыйная інфармацыя можа збірацца з дапамогай вялікага
        шэрагу тэхналогій, многія з якіх апісаны ніжэй. Калі такая інфармацыя апрацоўваецца
        спосабам, які дазваляе ідэнтыфікаваць ваша імя або кантактную інфармацыю ці аб&rsquo;яднаны
        з асабістай ідэнтыфікацыйнай інфармацыяй, яна будзе лічыцца асабістай ідэнтыфікацыйнай
        інфармацыяй; у адваротным выпадку яна будзе лічыцца неасабістай ідэнтыфікацыйнай
        інфармацыяй. </p>
    <p><strong>o Файлы cookie і іншыя ідэнтыфікатары </strong></p>
    <p>Кампанія Huawei і яе партнёры выкарыстоўваюць файлы cookie або падобныя тэхналогіі для збору
        інфармацыі, калі вы наведваеце нашы Сайты («Тэхналогія збору»). Пры наведванні Сайтаў
        вэб-браўзер можа захоўваць файлы cookie на вашым камп&rsquo;ютары ці прыладзе, або ваш камп&rsquo;ютар
        ці прылада могуць узаемадзейнічаць з іншай Тэхналогіяй збору, якая працуе незалежна ад
        файлаў cookie або сумесна з імі. Нашы файлы cookie і іншая Тэхналогія збору дазволяць Сайтам
        «запамінаць» вас падчас вашага адзіночнага наведвання (з дапамогай «файла cookie для
        сеанса») або падчас паўторных наведванняў (з дапамогай «пастаяннага файла cookie»). Яны
        будуць выкарыстоўвацца для аналізу спосабу, якім вы ўзаемадзейнічаеце з нашымі Сайтамі, для
        аптымізацыі нашых сэрвісаў, паляпшэння вашага досведу ўзаемадзення і для прапанавання
        персаналізаванай рэкламы. Файлы cookie могуць дапамагчы Сайтам запомніць вашы налады,
        напрыклад памер шрыфту, і іншыя перавагі адносна таго, у якім выглядзе вы хочаце бачыць
        Сайты на сваім камп&rsquo;ютары або мабільнай прыладзе. Акрамя таго, некаторыя інтэрактыўныя
        функцыі Сайтаў таксама заснаваны на Тэхналогіі збору, размешчанай староннімі бакамі. Далей
        прыводзяцца прыклады тыпаў файлаў cookie, якія мы выкарыстоўваем, і мэты іх
        выкарыстання:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Асноўныя файлы cookie</em>. Гэтыя файлы cookie
            выкарыстоўваюцца для ажыццяўлення асноўных функцый Сайтаў, такіх як захоўванне кошыка з
            пакупкамі падчас афармлення заказу або аблягчэнне аплаты.
        </li>
        <li><span dir="ltr"> </span><em>Функцыянальныя файлы cookie</em>. Мы выкарыстоўваем гэтыя
            файлы cookie для больш зручнага карыстання Сайтамі, напрыклад шляхам захоўвання вашых
            пераваг і кошыка з пакупкамі для пазнейшых наведванняў.
        </li>
        <li><span dir="ltr"> </span><em>Файлы cookie для прадукцыйнасці і аналітыкі</em>. Гэтыя
            файлы cookie дапамагаюць нам зразумець паводзіны наведвальнікаў Сайтаў, каб аптымізаваць
            нашы сэрвісы і палепшыць ваш досвед узаемадзеяння.
        </li>
        <li><span dir="ltr"> </span><em>Сацыяльныя сеткі</em>. Сайты могуць прапаноўваць вам плагіны
            розных сацыяльных сетак, такіх як Facebook, Twitter, Instagram, YouTube, Pinterest,
            LinkedIn і Google+. Гэтыя плагіны могуць працаваць на аснове файлау cookie, якія, у сваю
            чаргу, могуць выкарыстоўвацца для таго, каб прапаноўваць вам пэўныя функцыянальныя
            магчымасці, а таксама для адсочвання вашых паводзін на Сайтах і ў агульным у інтэрнэце.
            Калі вы паведаміце сваю асабістую інфармацыю любой з гэтых сацыяльных сетак, ваша
            інфармацыя будзе рэгулявацца палітыкамі прыватнасці гэтых сацыяльных сетак. Рэкамендуем
            уважліва прачытаць палітыку прыватнасці любога сацыяльнага плагіна, які вы
            выкарыстоўваеце, або старонняга сайта, які наведваеце.
        </li>
        <li><span dir="ltr"> </span><em>Рэклама</em>. Некаторыя файлы cookie на Сайтах
            выкарыстоўваюцца ў рэкламных мэтах. Гэта дазваляе паказваць нашу рэкламу на партнёрскіх
            вэб-сайтах наведвальнікам, якія зацікаўлены ў нашых прадуктах. Тэхналогіі рэтаргетынгу
            аналізуюць вашы файлы cookie і паказваюць рэкламу на аснове вашага прагляду вэб-старонак
            у мінулым. Больш падрабязная інфармацыя пра наш маркетынг і выкарыстанне тэхналогій
            рэтаргетынгу прыводзіцца ніжэй.
        </li>
    </ul>
    <p>Вы можаце змяніць налады свайго браўзера, каб выдаліць файлы cookie або забараніць іх
        захоўванне на камп&rsquo;ютары або мабільнай прыладзе без вашай яўнай на тое згоды. Раздзел
        «Даведка» ў вашым браўзеры павінен змяшчаць інфармацыю аб тым, як кіраваць наладамі файлаў
        cookie. Вы можаце даведацца, як гэта працуе для вашага браўзера, тут: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (flash-файлы cookie): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Аўтаматычны збор з сайтаў&nbsp;&ndash;- журналы сервера (браўзеры) </strong></p>
    <p>Калі вы наведаеце Сайт, гэта можа аўтаматычна прывесці да адпраўкі вашым браўзерам пэўных
        даных на нашы серверы. Гэта робіцца ў тым ліку для аптымізацыі сэрвісаў, персаналізацыі і
        паляпшэння вашага досведу ўзаемадзеяння на нашых Сайтах. Да такой інфармацыі можа адносіцца
        інфармацыя, якую вы ўводзіце на Сайтах, ваш IP-адрас, дата і час наведвання, URL-адрас
        рэферала (сайта, з якога вы пачынаеце) і інфармацыя аб браўзеры, які вы выкарыстоўваеце (тып
        і версія браўзера, аперацыйная сістэма і&nbsp;г.&nbsp;д.), а таксама іншая аўтаматычна
        сабраная інфармацыя, апісаная ў Раздзеле 2 вышэй. Звярніце ўвагу, што, калі вы ўвайшлі ў
        свой уліковы запіс Huawei або Honor, пэўная інфармацыя можа стаць асабістай
        ідэнтыфікацыйнай. Да такой інфармацыі адносіцца змесціва, да якогда вы атрымліваеце доступ,
        якое праглядаеце, на якое націскаеце або якое шукаеце на Сайтах, інфармацыя аб прыладах, з
        якіх вы атрымліваеце доступ да такога змесціва, час, на працягу якога праглядаеце гэту
        інфармацыю, а таксама змесціва кошыка з пакупкамі на Сайтах. </p>
    <p><strong>• Аўтаматычны збор з Прадуктаў і Сэрвісаў </strong></p>
    <p>Рэгістрацыя ў Прадуктах і Сэрвісах і іх выкарыстанне таксама могуць прывесці да таго, што
        пэўныя даныя будуць адпраўляцца нам з Прадукту або Сэрвісу. Да такой інфармацыі можа
        адносіцца мадэль абсталявання, MAC-адрас, нумар IMEI, нумар IMSI і іншыя адрозныя
        ідэнтыфікатары Прадуктаў і Сэрвісаў, інфармацыя пра аперацыйную сістэму Прадукту і пэўныя
        выбраныя налады адносна Прадуктаў і Сэрвісаў; праграмы і праграмнае забеспячэнне, якое вы
        спампоўваеце з Прадуктаў; сотавы аператар, які забяспечвае пэўныя сотавыя сэрвісы для
        Прадукту; пэўная інфармацыя і змесціва, якое адпраўляецца і (або) атрымліваецца праз
        Прадукты або Сэрвісы; вэб-сайты, якія наведваюцца праз Прадукты або Сэрвісы; інфармацыя
        адносна таго, да чаго вы атрымліваеце доступ, што ўводзіце і (або) захоўваеце ў Прадуктах
        або Сэрвісах ці праз іх; агульная інфармацыя пра выкарыстанне і прадукцыйнасць, а таксама
        статыстыка адносна Прадукту або Сэрвісу. </p>
    <p><strong>• Сэрвісы, заснаваныя на вызначэнні месцазнаходжання з дапамогай Прадуктаў і
        Сэрвісаў </strong></p>
    <p>Таксама мы можам збіраць і выкарыстоўваць даныя пра вызначэнне геаграфічнага месцазнаходжання
        ад Прадуктаў і Сэрвісаў, калі вы выкарыстоўваеце пэўныя функцыі сэрвісаў, заснаваныя на
        вызначэнні месцазнаходжання, напрыклад, калі шукаеце прагнозы надвор&rsquo;я на аснове
        пэўнага геаграфічнага месцазнаходжання або спрабуеце адсачыць згублены ці ўкрадзены Прадукт
        з дапамогай вызначэння геаграфічнага месцазнаходжання. Інфармацыя, сабраная з дапамогай
        функцый такіх сэрвісаў, заснаваных на вызначэнні месцазнаходжання, таксама можа ўключаць у
        сябе ідэнтыфікатар, тып і мадэль Прадукту, інфармацыю аб геаграфічным месцазнаходжанні
        Прадукту ў рэальным часе (у тым ліку інфармацыю Глабальнай сістэмы пазіцыянавання (GPS),
        Wi-Fi або нумар ідэнтыфікатара паста цэнтралізацыі сеткі вашага аператара). Каб уключыць або
        выключыць інфармацыю GPS, перайдзіце ў налады GPS у Прадукце, але ў вас можа не быць права
        кантраляваць Wi-Fi і нумары ідэнтыфікатараў Прадукту або паста цэнтралізацыі сеткі вашага
        аператара, таму што гэта залежыць ад палітыкі дадзенага аператара. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Сайты могуць выкарыстоўваць Google Analytics, сэрвіс інтэрнэт-аналітыкі ад кампаніі Google,
        Inc. Google Analytics выкарыстоўвае файлы cookie або падобныя тэхналогіі, каб збіраць і
        захоўваць ананімную інфармацыю пра вас, да якой можа адносіцца неасабістая ідэнтыфікацыйная
        інфармацыя. Вы можаце прачытаць палітыку прыватнасці Google Analytics на старонцы <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        і Умовы выкарыстання Google Analytics на старонцы <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Калі ў вас ёсць браўзер, якія падтрымліваецца, вы можаце адмовіцца ад таго, каб сэрвіс
        Google Analytics адсочваў вас у будучыні. Для гэтага трэба спампаваць і ўсталяваць дадатак
        адмовы ад Google Analytics для браўзера ў ваш цяперашні вэб-браўзер адсюль: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Іншыя спосабы збору </strong></p>
    <p>Huawei таксама можа атрымліваць асабістую ідэнтыфікацыйную і неасабістую ідэнтыфікацыйную
        інфармацыю з іншых крыніц (напрыклад, пазасеткавых запісаў або агульнадаступнай інфармацыі);
        ад старонніх бакоў, якія забяспечваюць вас сотавымі або бесправаднымі сеткамі, прадуктамі,
        праграмным забеспячэннем або праграмамі, якімі вы карыстаецеся разам са сваімі Прадуктамі і
        Сэрвісамі; ад старонніх бакоў, такіх як нашы бізнес-партнёры, партнёры па Дзейнасці і
        спонсары, ад пастаўшчыкоў, прадаўцоў і іншых старонніх бакоў; ад уладальнікаў або кіраўнікоў
        сайтаў ці праграм, у якіх паказваецца наша рэклама, некаторыя з якіх з&rsquo;яўляюцца
        партнёрамі кампаніі Huawei або рэкламных сетак, якія выкарыстоўваюцца кампаніяй Huawei.
        Неасабістая ідэнтыфікацыйная інфармацыя таксама можа атрымлівацца гэтымі іншымі крыніцамі з
        высноў адносна сайтаў, якія вы наведваеце; даных старонніх бакоў; інфармацыі, якую вы
        абагульваеце на іншых сайтах, платформах і праграмах сацыяльных сетак; дэмаграфічных даных,
        атрыманых з профіляў або рахункаў, якія вы ствараеце, у рамках, якія дапускаюцца ў іх
        палітыках прыватнасці. </p>
    <p><strong>4. Як мы выкарыстоўваем вашу асабістую ідэнтыфікацыйную інфармацыю </strong></p>
    <p><strong>• У вызначаных мэтах </strong></p>
    <p>Мы можам выкарыстоўваць асабістую ідэнтыфікацыйную інфармацыю, пададзеную вамі, у мэтах, якія
        адпавядаюць Палітыцы прыватнасці. Напрыклад, мы будзем выкарыстоўваць вашу інфармацыю для
        апрацоўкі і адказу на вашы запыты і заказы, а таксама для прапанавання вам сэрвісаў; для
        дастаўкі вам Прадуктаў і Сэрвісаў; для кіравання аплатамі і іх апрацоўкі; для рэгістрацыі,
        актывацыі, праверкі сапраўднасці і (або) абнаўлення вашых Прадуктаў і Сэрвісаў; для
        тэхнічнай падтрымкі або ліквідацыі няспраўнасцей на Сайтах або ў вашых Прадуктах ці
        Сэрвісах; а таксама для адпраўкі вам апавяшчэнняў аб вашых трансакцыях.</p>
    <p><strong>• Рэкламная дзейнасць </strong></p>
    <p>Мы можам выкарыстоўваць вашу інфармацыю для прапанавання вам рэкламных сэрвісаў, якія вы
        запытвалі ў нас. Да гэтага можа адносіцца апрацоўка вашых матэрыялаў і выкарыстанне вашай
        кантактнай інфармацыі адносна Дзейнасці. Каб адпісацца ад рэкламных электронных лістоў,
        націсніце на спасылку «Адпісацца», якая змяшчаецца ў кожным з такіх лістоў, або адпраўце нам
        паведамленне: калі вы ўладальнік прадуктаў Huawei, па адрасе <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>, а калі вы ўладальнік
        прадуктаў Honor, то па адрасе <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.</p>
    <p><strong>• Маркетынг і паляпшэнні </strong></p>
    <p>Мы можам выкарыстоўваць вашу інфармацыю ў маркетынгавых і даследчых мэтах. Ніжэй вы можаце
        знайсці больш падрабязнае апісанне інфармацыі, якую мы выкарыстоўваем, і спосабу, якім мы
        гэта робім. </p>
    <p><strong>o Аналітычная інфармацыя </strong></p>
    <p>Спосаб, якім вы ўзаемадзейнічаеце з нашым брэндам, дае нам карысную інфармацыю пра вашы
        інтарэсы і перавагі. Каб даведацца больш пра вас і вашы інтарэсы, мы адсочваем і аналізуем
        ваша агульнае ўзаемадзеянне з нашым брэндам з дапамогай розных тыпаў інфармацыі, напрыклад
        вашага ўзросту, месцазнаходжання, дэмаграфічнай інфармацыі і інтарэсаў, вашых заказаў на
        Сайтах і водгукаў аб прадуктах, вашых уліковых запісаў у сацыяльных сетках, а таксама
        інфармацыі аб тым, як вы карыстаецеся Сайтамі, Прадуктамі і Сэрвісамі, і інфармацыі адносна
        пераваг прагляду вэб-старонак на Сайтах. Мы выкарыстоўваем гэту інфармацыю для распрацоўкі,
        працы і паляпшэння Сайтаў, Прадуктаў, Сэрвісаў і нашай рэкламы. </p>
    <p><strong>o Маркетынгавая камунікацыя </strong></p>
    <p>Калі вы паведамляеце нам кантактныя звесткі, такія як адрас вашай электроннай пошты, нумар
        тэлефона ці ўліковы запіс сацыяльнай сеткі, або калі вы падключаеце свой уліковы запіс
        сацыяльнай сеткі да Сайтаў шляхам уваходу на Сайты праз такі ўліковы запіс, вы дазваляеце
        нам выкарыстоўваць вашы кантактныя звесткі для адпраўкі вам рэкламных паведамленняў, якія,
        па нашым меркаванні, могуць быць актуальнымі для вас. Калі вы больш не хочаце атрымліваць
        рэкламныя паведамленні праз пэўны адрас электроннай пошты, нумар тэлефона або сацыяльную
        сетку, выканайце інструкцыі ў рэкламным паведамленні, каб адпісацца ад атрымання такіх
        паведамленняў. Звярніце ўвагу, што апрацоўка запыту на адпіску можа заняць да дзесяці (10)
        працоўных дзён. Акрамя таго, каб адмовіцца ад атрымання рэкламных паведамленняў, вы можаце
        напісаць нам: калі вы ўладальнік прадуктаў Huawei, па адрасе <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>, а калі вы ўладальнік
        прадуктаў Honor, то па адрасе <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. Рэкламныя
        паведамленні, якія мы адпраўляем вам, могуць змяшчаць новую інфармацыю пра распрацоўкі,
        рэкламу і камерцыйную інфармацыю пра нашы прадукты і сэрвісы, падзеі, прома-акцыі і іншую
        Дзейнасць, а таксама іншыя аб&rsquo;явы, прома-акцыі і рассылкі. Мы можам выкарыстоўваць
        вашу інфармацыю для персаналізацыі такіх рэкламных паведамленняў. Таксама мы можам
        выкарыстоўваць розныя спосабы, напрыклад электронную пошту, сацыяльныя сеткі і&nbsp;г.&nbsp;д.,
        каб выяўляць меркаванні і даведвацца пра ваш досвед узаемадзеяння з нашым брэндам. У
        залежнасці ад сітуацыі гэтыя паведамленні могуць быць персаналізаваны пад вашы асабістыя
        перавагі і інтарэсы, як апісана вышэй. </p>
    <p><strong>• Іншыя мэты </strong></p>
    <p>Таксама мы выкарыстоўваем сабраную інфармацыю для дыягностыкі праблем з Сайтамі, Прадуктамі і
        Сэрвісамі; для кіравання Сайтамі, Прадуктамі і Сэрвісамі і іх паляпшэння; для паляпшэння
        досведу ўзаемадзеяння з Сайтамі, Прадуктамі і Сэрвісамі; для забеспячэння вас абнаўленнямі
        для Сайтаў, Прадуктаў і Сэрвісаў; для адпраўкі важных апавяшчэнняў, такіх як паведамленні
        пра Дзейнасць, змяненне нашых умоў, правіл і палітык; для аказання лепшых паслуг; для
        прадухілення махлярства, для ўнутраных аперацый, адпаведнасці юрыдычным патрабаванням і ў
        іншых грамадскіх мэтах і мэтах, звязаных з бяспекай; а таксама для выканання Умоў
        выкарыстання і любых дадатковых умоў і (або) палітык Huawei. Калі мы захочам выкарыстаць
        вашу асабістую ідэнтыфікацыйную інфармацыю ў іншых мэтах, акрамя названых у гэтай Палітыцы,
        то спытаем вашай згоды на гэта. </p>
    <p><strong>5. Як мы выкарыстоўваем вашу неасабістую ідэнтыфікацыйную інфармацыю </strong></p>
    <p>Мы можам выкарыстоўваць неасабістую ідэнтыфікацыйную інфармацыю ў мэтах, падобных да мэт
        выкарыстання вашай асабістай ідэнтыфікацыйнай інфармацыі, але мы пакідаем за сабой права
        выкарыстоўваць вашу неасабістую ідэнтыфікацыйную інфармацыю ў любых законных мэтах.
        Некаторыя прыклады таго, як мы можам выкарыстоўваць вашу неасабістую ідэнтыфікацыйную
        інфармацыю, прыведзены далей. Гэта наступныя маркетынгавыя мэты: <br/> • Ваша неасабістая
        ідэнтыфікацыйная інфармацыя можа выкарыстоўвацца для аналізу і распрацоўкі рэкламы і
        рэкламных кампаній, забеспячэння вас спецыяльнымі прапановамі і прома-акцыямі, для
        вызначэння іх эфектыўнасці, аптымізацыі і вызначэння эфектыўнасці змесціва і рэкламы,
        аналізу вашых узаемадзеянняў са змесцівам і рэкламай, якая паказваецца вам, а таксама таго,
        як гэта змесціва і рэклама звязаны з вашымі наведваннямі Сайтаў і выкарыстаннем Прадуктаў і
        Сэрвісаў. <br/> • Таксама ваша неасабістая ідэнтыфікацыйная інфармацыя можа выкарыстоўвацца
        кампаніяй Huawei у спалучэнні з тэхналогіямі рэтаргетынгу, якія дазваляюць паказваць рэкламу
        або таргетаванае змесціва на Сайтах, у Прадуктах або Сэрвісах ці на нашых партнёрскіх
        вэб-сайтах або ў партнёрскіх праграмах. Тэхналогіі рэтаргетынгу аналізуюць вашы файлы cookie
        і іншую Тэхналогію збору і паказваюць рэкламу на аснове прагляду вэб-старонак у мінулым,
        рэкламы, якую вы праглядалі ў мінулым, і неасабістай ідэнтыфікацыйнай інфармацыі, сабранай
        намі і староннімі бакамі за пэўны час. Некаторыя староннія партнёры кампаніі Huawei могуць
        прымаць удзел у Самарэгулявальнай праграме для паводзінскай рэкламы Альянсу лічбавай рэкламы
        ў інтэрнэце і дазваляць кліентам адмаўляцца ад таргетаванай рэкламы, заснаванай на
        адсочванні дзеянняў у інтэрнэце. Для атрымання больш падрабязнай інфармацыі адносна
        вышэйзгаданага наведайце старонку <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Звярніце ўвагу, што вы працягнеце атрымліваць агульную рэкламу. Магчыма, вам спатрэбіцца
        паўторна націснуць на спасылку і выканаць інструкцыі, якія апісаны па спасылцы, калі вы
        выдаліце файлы cookie або іншую Тэхналогію збору ці выкарыстаеце іншы камп&rsquo;ютар,
        прыладу або браўзер. Для атрымання больш падрабязнай інфармацыі пра файлы cookie звярніцеся
        да падраздзела «Файлы cookie і іншыя ідэнтыфікатары» ў Раздзеле 3. </p>
    <p><strong>6. Нерэкламная камунікацыя з вамі </strong></p>
    <p>Вы дазваляеце кампаніі Huawei адпраўляць вам электронныя лісты, тэлефанаваць вам і (або)
        адпраўляць паведамленні прамой рэкламы, каб адказваць на вашы паведамленні, звязвацца з вамі
        для абмеркавання вашых трансакцый адносна кампаніі Huawei або тэхнічнай інфармацыі пра
        Сайты, а таксама прапаноўваць вам іншую нерэкламную камунікацыю пра нас, Сайты, Прадукты або
        Сэрвісы. Вы не можаце адмовіцца ад такой камунікацыі. </p>
    <p><strong>7. Раскрыццё інфармацыі староннім бакам </strong></p>
    <p>Мы выкарыстоўваем розныя кампаніі, у тым ліку некаторыя з нашых даччыных, у якасці
        пастаўшчыкоў паслуг, якія апрацоўваюць даныя і выконваюць іншыя функцыі ад нашага імя,
        напрыклад пастаўшчыкі паслуг хостынгу, плацежныя аператары, цэнтры рамонту, лагістычныя
        кампаніі, прадаўцы і пастаўшчыкі, якія адказваюць за кіраванне Дзейнасцю або яе выкананне, а
        таксама іншыя агенты, пастаўшчыкі, рэкламныя агенцтвы і кансультанты. Мы можам абагульваць
        вашу інфармацыю з гэтымі кампаніямі, а гэтым кампаніям дазволена выкарыстоўваць вашу
        асабістую інфармацыю толькі такім чынам, які неабходны для працы гэтых сэрвісаў.<br/>
        Кампанія Huawei таксама можа раскрываць іншым бакам інфармацыю, якую яна збірае: (i) для
        пацвярджэння або абнаўлення інфармацыі, дадзенай вамі; (ii) у выпадку рэарганізацыі, аб&rsquo;яднання,
        продажу, сумеснага прадпрыемства, прысваення, перадачы або размеркавання ўсяго бізнесу ці
        аперацый кампаніі Huawei або любой іх часткі (у тым ліку ў сувязі з банкруцтвам або любым
        аналагічным працэсам); (iii) якія з&rsquo;яўляюцца сотавымі аператарамі, што выкарыстоўваюць
        інфармацыю для прапанавання сэрвісаў, якія вы запытвалі ў іх; (iv) якія з&rsquo;яўляюцца
        бізнес-партнёрамі, стратэгічнымі партнёрамі, спонсарамі Дзейнасці або партнёрамі для нашых
        унутраных мэт; (v) для іншых бакоў, аўтарызаваных вамі. <br/> У пэўных сітуацыях кампаніі
        Huawei можа спатрэбіцца раскрываць асабістыя даныя ў адказ на законныя запыты з боку
        дзяржаўных органаў, у тым ліку для выканання патрабаванняў нацыянальнай бяспекі або
        праваахоўных органаў. Таксама мы можам раскрываць вашу асабістую інфармацыю ў адпаведнасці з
        патрабаваннямі закона, напрыклад для выканання позвы ў суд або іншага судовага працэсу, калі
        мы лічым, што раскрыццё інфармацыі неабходна для абароны нашых правоў, вашай бяспекі і
        бяспекі іншых бакоў, расследавання махлярства або ў адказ на запыт урада.<br/> Huawei не
        абагульвае асабістую ідэнтыфікацыйную інфармацыю са староннімі бакамі з мэтай дазволіць
        такому старонняму боку адпраўляць вам паведамленні прамой рэкламы. <br/> Даныя аб вашым
        геаграфічным месцазнаходжанні і іншая інфармацыя адносна Прадуктаў або Сэрвісаў і таго, як
        вы іх выкарыстоўваеце, можа абагульвацца са староннімі праграмамі, сотавымі сеткамі,
        пастаўшчыкамі паслуг Wi-Fi, вэб-сайтамі, аперацыйнымі сістэмамі і праграмным забеспячэннем,
        якое вы выкарыстоўваеце з Прадуктамі або Сэрвісамі. Перш чым выкарыстоўваць праграмы,
        сотавыя сеткі, пастаўшчыкоў паслуг Wi-Fi, вэб-сайты, сэрвісы і праграмнае забеспячэнне, якім
        вы карыстаецеся з Прадуктамі або Сэрвісамі, прачытайце іх палітыкі прыватнасці. Звярніце
        ўвагу, што вы можаце адмовіцца ад абагульвання інфармацыі аб сваім месцазнаходжанні са
        староннімі праграмамі. Для гэтага выключыце функцыю GPS у наладах Прадукту. <br/> У пэўных
        сітуацыях кампаніі Huawei можа спатрэбіцца раскрыць асабістыя даныя ў адказ на запыты з боку
        дзяржаўных органаў, у тым ліку для выканання патрабаванняў нацыянальнай бяспекі або
        праваахоўных органаў. Таксама мы можам абагульваць вашу інфармацыю, калі мы лічым, што вы
        парушылі Умовы выкарыстання або дадатковыя ўмовы і (або) палітыкі Huawei, каб расследаваць,
        прадухіляць або ажыццяўляць меры ў дачыненні да меркаваных незаконных дзеянняў, махлярства
        або патэнцыяльных пагроз, выконваць законныя правы ці абараняць ад прэтэнзій, калі мы
        мяркуем, што гэта можа абараніць вашу бяспеку або бяспеку кампаніі Huawei ці іншых асоб; або
        калі гэта, наадварот, дазволена ці патрабуецца па законе. Мы можам раскрыць вашу інфармацыю
        ў тым выпадку, калі нам загадана зрабіць гэта праз сапраўдны судовы загад, позву ў суд або
        афіцыяльны запыт ад праваахоўных органаў або суда. <br/> Сайты могуць прапаноўваць вам
        плагіны розных сацыяльных сетак, такіх як Facebook, Twitter, Instagram, YouTube, Pinterest,
        LinkedIn і Google+. Калі вы вырашыце ўзаемадзейнічаць праз сацыяльныя сеткі, ваша дзейнасць
        на Сайтах можа таксама быць даступнай гэтым сацыяльным сеткам. Калі вы выканалі ўваход у
        адну з гэтых сацыяльных сетак пры наведванні Сайтаў, сацыяльная сетка можа дадаць некаторую
        інфармацыю пра Сайты, Прадукты або Сэрвісы ці ваша выкарыстанне іх у адпаведны профіль. Калі
        вы ўзаемадзейнічаеце з адным з плагінаў сацыяльных сетак на нашых Сайтах, гэта інфармацыя
        будзе перададзена сацыяльнай сетцы. Прачытайце палітыкі прыватнасці гэтых сацыяльных сетак
        для атрымання падрабязнай інфармацыі пра збор і перадачу асабістых даных, пра тое, якія
        правы ў вас ёсць і як вы можаце выканаць здавальняючае наладжванне параметраў прыватнасці.
        <br/> Акрамя таго, мы можам абязлічыць асабістую ідэнтыфікацыйную інфармацыю, абагуліць яе ў
        абязлічанай або агульнай форме са староннімі бакамі, рэкламнымі агенцтвамі і (або)
        бізнес-партнёрамі для аналізу інфармацыі аб выкарыстанні Сайтаў і іх дэмаграфічный
        інфармацыі, для паляпшэння нашых прадуктаў або сэрвісаў, паляпшэння досведу ўзаемадзеяння
        карыстальнікаў або ў аналагічных мэтах. Мы не будзем паўторна ідэнтыфікаваць такія даныя, а
        таксама мы папросім нашы партнёрскія бакі пагадзіцца захаваць даныя ў абязлічанай форме.
    </p>
    <p><strong>8. Як мы адказваем на сігналы «Не адсочваць» </strong></p>
    <p>Huawei не змяняе апісаныя тут спосабы, заснаваныя на вашым выбары налады «Не адсочваць» ці
        іншай налады «Адмовіцца» або функцыі, якую можа прапанаваць ваш браўзер; аднак Huawei
        пакідае за сабой права зрабіць гэта ў будучыні без папярэдняга паведамлення. </p>
    <p><strong>9. Запыты на абнаўленне вашай інфармацыі </strong></p>
    <p>Звярніце ўвагу, што вы несяце адказнасць за адпаведнасць вашай інфармацыі рэчаіснасці і яе
        актуальнасць. Па запыце кампанія Huawei паведаміць вам інфармацыю аб тым, ці захоўваем мы
        вашу асабістую інфармацыю. Каб абнавіць сваю інфармацыю, звяжыцеся з намі. Калі вы
        ўладальнік прадуктаў Huawei, звяжыцеся з намі па адрасе электроннай пошты <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Калі вы ўладальнік
        прадуктаў Honor, звяжыцеся з намі па адрасе электроннай пошты <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. Мы будзем
        прыкладаць разумныя намаганні для апрацоўкі любых змяненняў па вашым запыце; пры ўмове,
        аднак, што просьбы аб выдаленні інфармацыі будуць падпарадкоўвацца ўнутранай палітыцы
        справаздачнасці, апрацоўцы і захоўвання кампаніі Huawei і ўсім дзеючым юрыдычным
        абавязацельствам. Калі мы можам апрацаваць запыт на змяненне, то зробім гэта бясплатна,
        акрамя выпадкаў, калі гэта будзе патрабаваць непрапарцыянальных намаганняў і калі ў
        адпаведнасці з дзеючым заканадаўствам трэба будзе спагнаць плату. Мы адкажам на ваш запыт на
        працягу разумнага перыяду часу.</p>
    <p><strong>10. Дзеці </strong></p>
    <p>Сайты, Прадукты і Сэрвісы не прызначаны для дзяцей ва ўзросце да 13 гадоў, і мы не будзем
        свядома збіраць асабістую інфармацыю ад дзяцей без папярэдняй згоды бацькоў, як таго
        патрабуе дзеючае заканадаўства. Калі вам менш за 13 гадоў, вы не маеце права паведамляць
        асабістую ідэнтыфікацыйную інфармацыю кампаніі Huawei. Калі мы выпадкова збяром даныя дзяцей
        ва ўзросце да 13 гадоў, мы выдалім гэтыя даныя як мага хутчэй, пасля таго як вы паведаміце
        нам пра гэта па электроннай пошце. Калі вы ўладальнік прадуктаў Huawei, звяжыцеся з намі па
        адрасе электроннай пошты <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        Калі вы ўладальнік прадуктаў Honor, звяжыцеся з намі па адрасе электроннай пошты <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;Рэкамендуем
        бацькам і законным прадстаўнікам прымаць актыўны ўдзел у жыцці сваіх дзяцей у інтэрнэце, іх
        інтарэсах і дзеяннях на мабільных прыладах. </p>
    <p><strong>11. Спасылкі </strong></p>
    <p>У вас ёсць магчымасць пераходзіць па спасылках з Сайтаў на іншыя сайты, якія могуць вас
        зацікавіць. Huawei імкнецца выкарыстоўваць толькі спасылкі ад аўтарытэтных арганізацый.
        Іншыя сайты могуць размяшчацца не на серверах кампаніі Huawei і працаваць не пад яе
        кіраваннем, таму мы не адказваем за адносіны да прыватнасці такіх сайтаў або за іх змесціва.
        Калі вы паведаміце сваю асабістую інфармацыю любому з гэтых вэб-сайтаў, ваша інфармацыя
        будзе рэгулявацца палітыкамі прыватнасці гэтых сайтаў. Рэкамендуем чытаць палітыкі
        прыватнасці кожнага старонняга сайта. Гэта Палітыка дзейнічае толькі ў адносінах да
        інфармацыі, якая збіраецца і апрацоўваецца кампаніяй Huawei. </p>
    <p><strong>12. Бяспека </strong></p>
    <p>Мы імкнёмся абараніць вашу асабістую ідэнтыфікацыйную інфармацыю і ажыццяўляем неабходныя
        тэхнічныя і арганізацыйныя меры, каб абараніць вашу інфармацыю ад любых страт, змяненняў,
        доступу або няправільнага выкарыстання. Перадача даных праз інтэрнэт ніколі не можа быць
        цалкам бяспечнай. Староннія бакі, якія не знаходзяцца пад кантролем кампаніі Huawei, могуць
        незаконна перахопліваць каналы сувязі або атрымліваць доступ да перадачы інфармацыі ці
        прыватнай сувязі. Мы імкнёмся абараняць асабістую ідэнтыфікацыйную інфармацыю, але ні
        Huawei, ні нашы пастаўшчыкі паслуг не могуць гарантаваць бяспеку інфармацыі, якую вы
        перадаяце нам праз інтэрнэт. Любая такая перадача выконваецца на вашу ўласную рызыку.
        Асабістая ідэнтыфікацыйная інфармацыя, сабраная кампаніяй Huawei, можа захоўвацца і
        апрацоўвацца ў Злучаных Штатах Амерыкі, Германіі або любой іншай краіне, у якой працуюць
        Huawei або яе даччыныя кампаніі ці пастаўшчыкі паслуг. <br/> Выкарыстоўваючы Сайты, Прадукты
        або Сэрвісы, вы даяце яўную згоду на любую падобную перадачу інфармацыі за межы Злучаных
        Штатаў Амерыкі. Нягледзячы на тое, што мы належным чынам клапоцімся аб вашай прыватнасці, у
        выпадку адпраўкі вашага Прадукту назад для рамонту або вяртання рэкамендуем пераканацца, што
        налады вашай прылады былі скінуты, а ўсе даныя выдалены.<br/> Кампанія Huawei будзе
        захоўваць вашу асабістую ідэнтыфікацыйную інфармацыю ў адпаведнасці са сваімі палітыкамі
        справаздачнасці, апрацоўкі і захоўвання, а таксама дзеючым заканадаўствам. Мы можам
        захоўваць вашу інфармацыю на працягу ўсяго часу, калі ваш уліковы запіс актыўны, або калі
        гэта патрабуецца для працы сэрвісаў, ажццяўлення нашых юрыдычных абавязацельстваў, вырашэння
        спрэчак і выканання пагадненняў.</p>
    <p><strong>13. Змяненні гэтай Палітыкі </strong></p>
    <p>Гэта Палітыка можа час ад часу змяняцца, у тым ліку для таго каб захоўваць сваю актуальнасць
        у сувязі з новымі распрацоўкамі і магчымасцямі, звязанымі з інтэрнэтам, і каб адпавядаць
        дзеючаму заканадаўству. Калі Палітыка зменіцца, Huawei апублікуе змяненні на Сайтах, і новая
        Палітыка ўступіць у сілу адразу пасля гэтага. Калі мы ўнясём значныя змены, то апавясцім вас
        па электроннай пошце (адправім ліст на адрас, указаны ў вашым уліковым запісе) або адправім
        апавяшчэнне на гэтым вэб-сайце перад тым, як змяненні ўступяць у сілу. Вы можаце даведацца,
        калі адбылася апошняя рэдакцыя палітыкі, у легендзе «Апошняя рэдакцыя» ўверсе гэтай
        старонкі. </p>
    <p><strong>14. Пытанні і кантакты </strong></p>
    <p>Калі ў вас ёсць пытанні пра наш Сайт, Прадукты або Сэрвісы, выкарыстанне намі вашай
        інфармацыі або гэту Палітыку ці вы сутыкнуліся з пэўнымі праблемамі, звяжыцеся з намі. Калі
        вы ўладальнік прадукту Huawei, напішыце нам па адрасе <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> або патэлефануйце па
        нумары 1-888-548-2934. Калі вы ўладальнік прадукту Honor, напішыце нам па адрасе <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> або патэлефануйце па
        нумары 1-844-524-6667.</p>
    <p><em>Аўтарскія правы © 2018 Huawei Device USA, Inc. Усе правы абаронены </em></p>
</div>
</body>
</html>
